	SUBROUTINE FIXSV0(ICH1,ICH2,FILE,PC,ICNT)
	INTEGER*2 FILE(4),PC(256),ICNT(256)
	ITP = 0
	IR=IREADW(256,ICNT,ITP,ICH1)
	N1=ICNT(75)
	SUM=0.0
	MAX=0
	MIN=32000
	IR=IREADW(4096,PC,N1,ICH2)
	MM = 1
	IW=IWRITW(4096,PC,MM,ICH1)
	DO 1 I=1,4096
	IF(PC(I).GT.MAX) MAX=PC(I)
	IF(PC(I).LT.MIN) MIN=PC(I)
	A=PC(I)
1	SUM=SUM+A
	ICNT(1)=FILE(1)
	ICNT(2)=FILE(2)
	ICNT(3)=FILE(3)
	ICNT(4)=FILE(4)
	ICNT(87)=MAX
	ICNT(88)=MIN
	ICNT(91)=SUM/4096.0
	ICNT(105) = 1
	ICNT(106) = ICNT(119)
	ICNT(107) = 1
	ITP = 0
C
C	SVAR00 ADRESSES STUDY CONTAINED IF FILE
C
	IW=IWRITW(256,ICNT,ITP,ICH1)
	RETURN
	END
